[% RETURN IF c.user_exists -%]


	


        </div>


            

    </div>


<footer class="no_solr">
    <div id="footer_wrapper">


  
                            
        
<ul class="menu-footer__ul">
                      

<li class="menu-footer__li">
      <a class="menu-footer__link" href="https://www.epe.nl/over-deze-website">Over deze website</a>
      </li>
                    

<li class="menu-footer__li">
      <a class="menu-footer__link" href="https://www.epe.nl/privacy">Privacy</a>
      </li>

<li class="menu-footer__li">
      <a class="menu-footer__link" href="https://www.epe.nl/toegankelijkheid">Toegankelijkheid</a>
      </li>


              </ul>
  

    </div> 
</footer>



[% INCLUDE layouts/default_helper_diffs.tt %]
[% IF !c.user_exists && !pip %]
</div>
[% END %]

</body>
</html>